AnsweredAssumed Answered

Which patches do i need for ArcGIS 10.2.2 for Desktop (Basic / formerly ArcView)?

Question asked by s.gerhard on Apr 23, 2015
Latest reply on Apr 26, 2015 by s.gerhard

hello,

i just installed ArcGIS 10.2.2 for Desktop (Basic / formerly ArcView).

several instructions say that patches are required before using the program, available under http://www.support.esri.com/en/downloads/patches-servicepacks

but which of them do i really need?

i don't think i have to install all of them

thanx

Outcomes